/* AE New Core CSS */

/* layout */	

	body {
		background : #fff;	
		font-family : Lato, Helvetica, Arial, sans-serif;
		font-size : 15px;
		color : #4d5f6a;
		line-height : 1.4;
		letter-spacing : .30px;
	}
	
	a:link 		{ color : #f68b5f; font-weight : normal; text-decoration : none; }
	a:visited 	{ color : #f68b5f; font-weight : normal; text-decoration : none; }
	a:hover 	{ color : #d64f1f; font-weight : normal; text-decoration : none; }
	a:active 	{ color : #d64f1f; font-weight : normal; text-decoration : none; }	
	
	.row {
		width : 100%;
		clear : both;
		padding : 0;		
	}
			
	.row:after {
		content: "";
		display: table;
		clear: both;
	}	
		
	.container {
		max-width : 960px;
		margin: 0 auto;
		padding : 0;
	}
		
	.content  {
		padding : 35px 0 40px 0;		
	}
	
	.sidebar {
		padding-right : 0;
		padding-left : 20px;
	}	
		
/* default content */
	
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		color : #4b5b67;
		font-weight : normal;
		letter-spacing : 0.3;
		line-height : 1.3;
		font-size : 15px;
		margin : 0 0 20px 0;
	}
	
	h1 {
		font-size : 27px;
		margin-bottom : 25px;
		color : #2d363d;
	}
	
	h2 {
		font-size : 19px;
		margin-bottom : 25px;
		color : #f17448;
		letter-spacing : 0.5px;
		padding : 0 0 3px 0;
		border-bottom : 2px solid #e7ebee;
		display : inline-block;
	}
	
	h3 {
		font-size : 19px;
		margin-bottom : 25px;
		letter-spacing : .5px;
		font-weight : bold;
	}

	
	h4 {
		font-size : 16px;
		margin-bottom : 20px;
		letter-spacing : .5px;
		font-weight : bold;
	}
		
	h5 {
		line-height : 1.2; 
		color : #a2a5a8;
	}
	
	h6 {
		font-size : 13px;
		line-height : 1.2;
		color : #a2a5a8;
	}
	
	p {
		margin : 0 0 25px 0;
	}
	
	ul {
		list-style-type : square;
		margin : 0 0 25px 0px;
	}
	
	ol {
		margin : 0 0 25px 0px;
	}

	ul ul,
	ul ol,
	ol ol { margin-top : 20px; }
		
	li {
		font-size : 16px;
		line-height : 1.2;
		margin-bottom : 10px;
	}
	
	small {
		font-size : 10px;
	}
	
	img {
		vertical-align : bottom;
		max-width : 100%;
		height: auto;
	}
	
	blockquote {
		border-left : 5px solid #f17448;
		padding : 25px 0 1px 20px;
		margin : 0 0 25px 0;
	}
	
	blockquote p {		
		font-size : 25px;
	}
		
	hr {
		color : #333;
	}
	
/* forms */

	fieldset {
		border : none;
		margin : 0 0 10px 0;
		padding : 0;
	}

	/* fields */
	
		label {
		
		}
	
		input[type='text'],
		input[type='email'],
		input[type='tel'],		
		textarea {
			padding : 10px;
			color : #555;
			border : none;			
		}
		
	/* buttons */
			
		.button,
		button,
		input[type='submit'] {
			background : #f17448;
			color : #fff;
			padding : 10px;
			border : none;
		}
		
		.button:link 		{ color : #fff; }
		.button:visited 	{ color : #fff; }
		
		input[type='submit']:hover,
		button:hover,
		.button:hover,
		.button:active 		{ color : #fff; background-color : #d64f1f; }
	
	/* inline form */
	
		.inline label,	
		.inline input,
		.inline button { display : inline-block; } 